/* 
Untuk tabel buatan sendiri */
/* .no{
    max-width: 10px !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
}
 */
 .colomInti{
 width: 100% !important;
}
.custom-table3 tbody {
    display:block;
    height:100vh;
    overflow:auto;
}
.custom-table3 tr, .custom-table3 tr {
    /* display:table; */
    width:100%;         
}


.custom-table3 {
    width:100%;
    color:white !important;
}

.bg-dark .custom-table3 tbody tr:hover{
    background-color: #BD2130;
    color:white;
}

.bg-danger .custom-table3 tbody tr:hover{
    background-color: #313131;
    color:white;
}

.bg-dark .card-header, .bg-danger .card-header{
    color: white;
}

.title-table{
    color: #da2334;
    margin: 0px;
}

.title-table small{
    color: rgb(255, 255, 255);
    margin: 0px;
}

.subtitle-table{
    color: rgb(172, 172, 172);
    margin: 0px;
}